# Translation of Plugins - WP-Members Membership Plugin - Development (trunk) in Russian
# This file is distributed under the same license as the Plugins - WP-Members Membership Plugin - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-06-02 08:33:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : ((n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14)) ? 1 : 2);\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: ru\n"
"Project-Id-Version: Plugins - WP-Members Membership Plugin - Development (trunk)\n"

#: includes/admin/class-wp-members-products-admin.php:742
msgid "Action"
msgstr "Действие"

#: includes/admin/class-wp-members-products-admin.php:757
msgid "Update"
msgstr "Обновить"

#: includes/admin/class-wp-members-admin-users.php:61
msgid "Confirm"
msgstr "Подтвердить"

#. translators: %s: title of menu item which is invalid
#: includes/walkers/class-wp-members-walker-nav-menu.php:92
msgid "%s (Invalid)"
msgstr "%s (Некорректно)"

#. translators: %s: title of menu item in draft status
#: includes/walkers/class-wp-members-walker-nav-menu.php:96
msgid "%s (Pending)"
msgstr "%s (На утверждении)"

#: includes/admin/class-wp-members-products-admin.php:73
msgid "Default"
msgstr "По умолчанию"

#: includes/class-wp-members-menus.php:131
msgid "Display"
msgstr "Отображение"

#: includes/walkers/class-wp-members-walker-nav-menu.php:180
msgid "Link Relationship (XFN)"
msgstr "Отношение к ссылке (XFN)"

#: includes/class-wp-members-dialogs.php:144
msgid "Log out"
msgstr "Выйти"

#: includes/walkers/class-wp-members-walker-nav-menu.php:136
msgid "Move down"
msgstr "Переместить вниз"

#: includes/walkers/class-wp-members-walker-nav-menu.php:123
msgid "Move up"
msgstr "Переместить вверх"

#: includes/walkers/class-wp-members-walker-nav-menu.php:210
msgid "Original: %s"
msgstr "Оригинал: %s"

#: includes/walkers/class-wp-members-walker-nav-menu.php:223
msgid "Remove"
msgstr "Удалить"

#: includes/walkers/class-wp-members-walker-nav-menu.php:188
msgid "The description will be displayed in the menu if the current theme supports it."
msgstr "Описание будет отображаться в меню, если текущая тема его поддерживает."

#: includes/walkers/class-wp-members-walker-nav-menu.php:162
msgid "Title Attribute"
msgstr "Атрибут title"

#: includes/walkers/class-wp-members-walker-nav-menu.php:149
msgid "URL"
msgstr "URL"

#: includes/walkers/class-wp-members-walker-nav-menu.php:156
msgid "Navigation Label"
msgstr "Этикетка навигации"

#: includes/admin/class-wp-members-admin-api.php:585
msgid "Close"
msgstr "Закрыть"

#: includes/admin/class-wp-members-products-admin.php:600
msgid "Required Membership"
msgstr "Требуется членство"

#: includes/admin/class-wp-members-products-admin.php:644
#: includes/admin/class-wp-members-products-admin.php:743
#: includes/class-wp-members-products.php:368
msgid "Membership"
msgstr "Членство"

#: includes/admin/class-wp-members-products-admin.php:187
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:62
msgid "Posts"
msgstr "Записи"

#: includes/admin/class-wp-members-admin-users.php:147
msgid "%s users deactivated"
msgstr "%s пользователей деактивировано"

#: includes/admin/class-wp-members-admin-users.php:178
msgid "%s deactivated"
msgstr "%s запись деактивирована"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:73
#: includes/class-wp-members-dialogs.php:65
msgid "No fields selected for deletion"
msgstr "Не выбраны поля для удаления"

#: includes/class-wp-members-dialogs.php:73
#: includes/class-wp-members-dialogs.php:158
msgid "Username or Email"
msgstr "Имя пользователя или email"

#: includes/admin/class-wp-members-admin-posts.php:197
#: includes/admin/class-wp-members-admin-posts.php:349
msgid "Hidden"
msgstr "Скрыто"

#: includes/admin/class-wp-members-admin-posts.php:203
msgid "Status:"
msgstr "Статус:"

#: includes/admin/class-wp-members-admin-posts.php:219
#: includes/walkers/class-wp-members-walker-nav-menu.php:224
msgid "Cancel"
msgstr "Отмена"

#: includes/admin/class-wp-members-admin-posts.php:305
msgid "Status"
msgstr "Статус"

#: includes/admin/dialogs.php:215
msgid "Like WP-Members?"
msgstr "Нравится WP-Members?"

#: includes/admin/dialogs.php:216
msgid "If you like WP-Members please give it a %s&#9733;&#9733;&#9733;&#9733;&#9733;%s rating. Thanks!!"
msgstr "Если вам нравится этот плагин, оцените его в %s&#9733;&#9733;&#9733;&#9733;&#9733;%s . Спасибо!!"

#: includes/admin/class-wp-members-products-admin.php:69
msgid "Slug"
msgstr "Ярлык"

#: includes/admin/class-wp-members-products-admin.php:70
#: includes/admin/class-wp-members-user-export.php:299
#: includes/class-wp-members-user-export.php:299
msgid "Role"
msgstr "Роль"

#: includes/admin/class-wp-members-products-admin.php:102
msgid "No role required"
msgstr "Роль не требуется"

#: includes/admin/class-wp-members-products-admin.php:107
#: includes/class-wp-members-products.php:613
msgid "Does not expire"
msgstr "Бессрочно"

#: includes/admin/class-wp-members-products-admin.php:147
msgid "Membership Product Details"
msgstr "Подробности членской подписки"

#: includes/admin/class-wp-members-products-admin.php:215
msgid "Day"
msgstr "День"

#: includes/admin/class-wp-members-products-admin.php:215
msgid "Week"
msgstr "Неделя"

#: includes/admin/class-wp-members-products-admin.php:215
msgid "Month"
msgstr "Месяц"

#: includes/admin/class-wp-members-products-admin.php:215
msgid "Year"
msgstr "Год"

#: includes/admin/class-wp-members-products-admin.php:228
msgid "Name (slug)"
msgstr "Имя (ярлык)"

#: includes/admin/class-wp-members-products-admin.php:253
msgid "No Role"
msgstr "Без роли"

#: includes/admin/class-wp-members-products-admin.php:261
#: includes/admin/class-wp-members-products-admin.php:263
#: includes/admin/class-wp-members-products-admin.php:308
#: includes/admin/class-wp-members-products-admin.php:310
msgid "Number"
msgstr "Номер"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:202
msgid "This field is always displayed"
msgstr "Это поле всегда показывается"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:211
msgid "This field is always required"
msgstr "Это поле всегда требуется"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:269
msgid "Rows"
msgstr "Строки"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:273
msgid "Columns"
msgstr "Столбцы"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:235
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:243
msgid "Clone menus"
msgstr "Клонировать меню"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:235
msgid "Enables logged in menus"
msgstr "Включает меню после входа"

#: includes/admin/class-wp-members-admin-users.php:29
#: includes/admin/class-wp-members-admin-users.php:35
#: includes/admin/class-wp-members-admin-users.php:82
msgid "Deactivate"
msgstr "Деактивировать"

#: includes/admin/class-wp-members-admin-users.php:343
msgid "Pending"
msgstr "В ожидании"

#: includes/admin/class-wp-members-admin-users.php:344
msgid "Trial"
msgstr "Пробная"

#: includes/admin/class-wp-members-admin-users.php:346
msgid "Expired"
msgstr "Истекла"

#: includes/admin/class-wp-members-admin-users.php:351
msgid "Deactivated"
msgstr "Деактивировано"

#: includes/admin/class-wp-members-admin-users.php:357
msgid "Not Exported"
msgstr "Не экспортировано"

#: includes/class-wp-members-dialogs.php:106
#: includes/class-wp-members-forms.php:2221
msgid "Please indicate that you agree to the %s Terms of Service %s"
msgstr "Подтвердите согласие с %s Условиями обслуживания %s"

#: includes/admin/class-wp-members-products-admin.php:707
#: includes/class-wp-members-products.php:369
#: includes/class-wp-members-products.php:374
#: includes/class-wp-members-products.php:607
msgid "Memberships"
msgstr "Членства"

#: includes/class-wp-members-products.php:375
msgid "All %s"
msgstr "Все %s"

#: includes/class-wp-members-products.php:376
msgid "Add New %s"
msgstr "Добавить %s"

#: includes/class-wp-members-products.php:377
msgid "Add New"
msgstr "Добавить новый"

#: includes/class-wp-members-products.php:378
msgid "New %s"
msgstr "Новый %s"

#: includes/class-wp-members-products.php:379
msgid "Edit %s"
msgstr "Изменить %s"

#: includes/class-wp-members-products.php:380
msgid "Update %s"
msgstr "Обновить %s"

#: includes/class-wp-members-products.php:381
#: includes/class-wp-members-products.php:382
msgid "View %s"
msgstr "Просмотр %s"

#: includes/class-wp-members-products.php:384
msgid "Not found"
msgstr "Не найдено"

#: includes/class-wp-members-products.php:385
msgid "Not found in Trash"
msgstr "Не найдено в корзине"

#: includes/class-wp-members-products.php:386
msgid "Insert into item"
msgstr "Вставить в элемент"

#: includes/class-wp-members-products.php:387
msgid "Save %s Details"
msgstr "Сохранить детали для %s"

#: includes/class-wp-members-products.php:391
msgid "Membership Product"
msgstr "Членский товар"

#: includes/class-wp-members-products.php:392
msgid "WP-Members Membership Products"
msgstr "WP-Members членские товары"

#: includes/admin/class-wp-members-products-admin.php:755
msgid "Enable"
msgstr "Включить"

#: includes/admin/class-wp-members-products-admin.php:756
msgid "Disable"
msgstr "Выключить"

#: includes/admin/tabs/class-wp-members-dropins-table.php:71
msgid "Enabled"
msgstr "Включено"

#: includes/admin/class-wp-members-products-admin.php:75
msgid "Last updated"
msgstr "Последние изменения"

#: includes/class-wp-members-dialogs.php:150
msgid "Log Out"
msgstr "Выйти"

#: includes/admin/class-wp-members-products-admin.php:215
#: includes/admin/class-wp-members-products-admin.php:264
#: includes/admin/class-wp-members-products-admin.php:311
msgid "Period"
msgstr "Точка"

#: includes/class-wp-members-products.php:383
msgid "Search %s"
msgstr "Поиск %s"

#: includes/admin/class-wp-members-user-export.php:279
#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:505
#: includes/class-wp-members-user-export.php:279
msgid "User ID"
msgstr "ID пользователя"

#: includes/admin/tabs/class-wp-members-dropins-table.php:74
#: includes/walkers/class-wp-members-walker-nav-menu.php:186
msgid "Description"
msgstr "Описание"

#: includes/admin/tabs/class-wp-members-dropins-table.php:73
msgid "Version"
msgstr "Версия"

#: includes/admin/tabs/class-wp-members-dropins-table.php:72
msgid "File"
msgstr "Файл"

#: includes/admin/tabs/class-wp-members-dropins-table.php:70
msgid "Name"
msgstr "Имя"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:503
msgid "Subscription Type"
msgstr "Тип подписки"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:835
msgid "Form field order updated."
msgstr "Сортировка полей форм обновлена."

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:779
msgid "%s was updated"
msgstr "%s обновлено"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:766
msgid "%s was added"
msgstr "%s добавлено"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:668
msgid "Meta Key is required. Nothing was updated."
msgstr "Требуется ключ мета. Ничего не добавлено."

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:667
msgid "Field Label is required. Nothing was updated."
msgstr "Требуется ярлык для поля. Ничего не добавлено."

#: includes/admin/tabs/class-wp-members-dropins-table.php:117
#: includes/admin/tabs/class-wp-members-fields-table.php:139
msgid "Save Settings"
msgstr "Сохранить настройки"

#: includes/admin/tabs/class-wp-members-fields-table.php:138
msgid "Delete Selected"
msgstr "Удалить выбранное"

#: includes/admin/tabs/class-wp-members-fields-table.php:72
msgid "Display Label"
msgstr "Показывать ярлык"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:492
msgid "Drag and drop to reorder fields"
msgstr "Захватите и перетаскивайте для изменения порядка полей"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:391
#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:780
msgid "Return to Fields Table"
msgstr "Вернуться к таблице полей"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:261
msgid "Maximum Value"
msgstr "Максимальное значение"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:257
msgid "Minimum Value"
msgstr "Минимальное значение"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:224
msgid "Placeholder"
msgstr "Заполнитель"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:188
msgid "date"
msgstr "дата"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:187
msgid "number"
msgstr "номер"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:116
msgid "Field Manager Documentation"
msgstr "Документация по управлению полями"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:102
msgid "Fields deleted"
msgstr "Поля удалены"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:75
msgid "Are you sure you want to delete the following fields?"
msgstr "Вы точно хотите удалить эти поля?"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:232
msgid "Pattern"
msgstr "Паттерн"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:240
msgid "Title"
msgstr "Заголовок"

#: includes/admin/class-wp-members-admin-api.php:295
msgid "Your custom email message content."
msgstr "Содержимое для пользовательского email сообщения."

#: includes/admin/class-wp-members-admin-api.php:289
msgid "Custom email"
msgstr "Пользовательское email сообщение"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:98
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:265
msgid "Really Simple CAPTCHA"
msgstr "Really Simple CAPTCHA"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:159
#: includes/admin/tabs/class-wp-members-fields-table.php:73
msgid "Meta Key"
msgstr "Ключ мета"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:149
msgid "Custom read more link (optional):"
msgstr "Пользовательская ссылка читать далее (необязательно):"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:370
msgid "Value"
msgstr "Значение"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:755
msgid "A value is required for hidden fields. Nothing was updated."
msgstr "Для скрытых полей требуется значение. Ничего не обновлялось."

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:334
msgid "Values (Displayed|Stored):"
msgstr "Значения (Отображенные | Сохраненные):"

#: includes/admin/dialogs.php:83
msgid "You have active settings that are not recommended."
msgstr "Некоторые из ваших настроек не соответствуют рекомендованным."

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:325
msgid "Stored values delimiter:"
msgstr "Разделитель для сохраненных данных:"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:166
msgid "Subscription Settings"
msgstr "Настройки подписки"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:224
msgid "Other Settings"
msgstr "Другие настройки"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:329
msgid "Add to WP-Members Settings"
msgstr "Добавить к настройкам WP-Members"

#: includes/admin/class-wp-members-admin-users.php:150
msgid "No users selected"
msgstr "Пользователи не выбраны"

#: includes/admin/class-wp-members-admin-users.php:173
msgid "%s activated"
msgstr "%s активирован"

#: includes/admin/class-wp-members-admin-users.php:147
msgid "%s users activated"
msgstr "%s пользователь активирован"

#: includes/admin/class-wp-members-admin-users.php:182
msgid "That user is already active"
msgstr "Этот пользователь уже активирован"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:94
msgid "Content"
msgstr "Содержимое"

#: includes/class-wp-members.php:1952
msgid "log out"
msgstr "выйти"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:180
msgid "select (dropdown)"
msgstr "выбор (выпадающий список)"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:181
msgid "multiple select"
msgstr "выбор нескольких компонентов"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:182
msgid "radio group"
msgstr "селективная кнопка"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:179
msgid "multiple checkbox"
msgstr "фиксирующая кнопка для выбора нескольких компонентов"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:186
msgid "url"
msgstr "url"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:190
msgid "hidden"
msgstr "скрытый"

#: includes/class-wp-members-dialogs.php:41
msgid "First Name"
msgstr "Имя"

#: includes/class-wp-members-dialogs.php:42
msgid "Last Name"
msgstr "Фамилия"

#: includes/class-wp-members-dialogs.php:43
msgid "Address 1"
msgstr "Адрес 1"

#: includes/class-wp-members-dialogs.php:44
msgid "Address 2"
msgstr "Адрес 2"

#: includes/class-wp-members-dialogs.php:45
msgid "City"
msgstr "Город"

#: includes/class-wp-members-dialogs.php:46
msgid "State"
msgstr "Штат / Область"

#: includes/class-wp-members-dialogs.php:48
msgid "Country"
msgstr "Страна"

#: includes/class-wp-members-dialogs.php:49
msgid "Day Phone"
msgstr "Телефон для связи днем"

#: includes/class-wp-members-dialogs.php:51
msgid "Confirm Email"
msgstr "Подтвердите Email"

#: includes/class-wp-members-dialogs.php:53
msgid "Biographical Info"
msgstr "Биография"

#: includes/class-wp-members-dialogs.php:55
msgid "Confirm Password"
msgstr "Подтвердите Пароль"

#: includes/class-wp-members-dialogs.php:56
#: includes/class-wp-members-forms.php:2222
msgid "TOS"
msgstr "Правила"

#: includes/class-wp-members-dialogs.php:116
msgid "Update this file"
msgstr "Обновить этот файл"

#: includes/class-wp-members-dialogs.php:165
msgid "This content is restricted to site members.  If you are an existing user, please log in.  New users may register below."
msgstr "Этот контент доступен только пользователям. Если вы зарегистрированы, пожалуйста, войдите на сайт. Новые пользователи могут зарегистрироваться ниже."

#: includes/class-wp-members-dialogs.php:169
msgid "Sorry, that username is taken, please try another."
msgstr "Извините, это имя пользователя уже занято. Пожалуйста, попробуйте другое."

#: includes/class-wp-members-dialogs.php:170
msgid "Sorry, that email address already has an account.<br />Please try another."
msgstr "Извините, этот email уже использован.<br />Пожалуйста, попробуйте другой."

#: includes/class-wp-members-dialogs.php:166
msgid "Congratulations! Your registration was successful.<br /><br />You may now log in using the password that was emailed to you."
msgstr "Поздравляем! Вы успешно зарегистрировались!<br /><br />Вы можете войти с помощью пароля, высланного вам на email."

#: includes/class-wp-members-dialogs.php:138
#: includes/class-wp-members-dialogs.php:171
msgid "Your information was updated!"
msgstr "Ваши данные были обновлены!"

#: includes/class-wp-members-dialogs.php:87
msgid "Password successfully changed!"
msgstr "Пароль успешно сменен!"

#: includes/class-wp-members-dialogs.php:47
msgid "Zip"
msgstr "Индекс"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:176
msgid "email"
msgstr "email"

#: includes/class-wp-members-dialogs.php:177
msgid "Password successfully reset! An email containing a new password has been sent to the email address on file for your account."
msgstr "Пароль успешно сброшен! Электронное письмо, содержащее новый пароль, было отправлено на адрес электронной почты, указанный в файле для вашей учетной записи."

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:184
msgid "image"
msgstr "изображение"

#: includes/class-wp-members-dialogs.php:52
msgid "Website"
msgstr "Сайт"

#: includes/admin/class-wp-members-admin-posts.php:165
msgid "%s Restriction"
msgstr "%s Ограничено"

#: includes/class-wp-members-dialogs.php:94
msgid "Forgot username?"
msgstr "Вы забыли имя пользователя?"

#: includes/class-wp-members-dialogs.php:95
msgid "Click here"
msgstr "Нажмите сюда"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:471
msgid "Custom Post Type settings were updated"
msgstr "Настройки типов пользовательских записей были обновлены"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:323
msgid "Custom Post Types"
msgstr "Типы пользовательских записей"

#: includes/class-wp-members-dialogs.php:98
#: includes/class-wp-members-dialogs.php:100
msgid "Retrieve username"
msgstr "Напомнить имя пользователя"

#: includes/admin/class-wp-members-admin-api.php:441
msgid "Retrieve Username"
msgstr "Напомнить имя пользователя"

#: includes/class-wp-members-dialogs.php:123
msgid "Sorry, that email address was not found."
msgstr "Извините, этот адрес email не был найден."

#: includes/class-wp-members-dialogs.php:124
msgid "An email was sent to %s with your username."
msgstr "Мы выслали письмо на %s с вашим именем пользователя."

#: includes/class-wp-members-dialogs.php:99
msgid "Email Address"
msgstr "Адрес эл.почты"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:177
msgid "textarea"
msgstr "поле для ввода"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:178
msgid "checkbox"
msgstr "чекбокс"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:183
msgid "password"
msgstr "пароль"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:207
msgid "Required?"
msgstr "Обязательно?"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:359
msgid "Options should be Option Name|option_value,"
msgstr "Варианты должны быть вида \"Метка\"|\"значение\","

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:363
msgid "Visit plugin site for more information"
msgstr "Посетите сайт плагина для получения большей информации"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:539
msgid "Manage Fields"
msgstr "Изменить поля"

#: includes/admin/tabs/class-wp-members-fields-table.php:43
msgid "delete"
msgstr "Удалить"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:502
msgid "Registration IP"
msgstr "IP при регистрации"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:90
msgid "Manage Options"
msgstr "Изменить настройки"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:236
msgid "Notify admin"
msgstr "Уведомить администратора"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:237
msgid "Moderate registration"
msgstr "Модерировать регистрацию"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:237
msgid "Holds new registrations for admin approval"
msgstr "Подтверждение регистрации администратором"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:164
msgid "Trial period"
msgstr "Ознакомительный период"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:239
msgid "Ignore warning messages"
msgstr "Игнорировать предупреждения"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:239
msgid "Ignores WP-Members warning messages in the admin panel"
msgstr "Скрывает предупреждения WP-Members в консоли администратора"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:315
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:342
msgid "Update Settings"
msgstr "Обновить настройки"

#: includes/admin/class-wp-members-user-export.php:288
#: includes/class-wp-members-user-export.php:288
msgid "Activated?"
msgstr "Активирован?"

#: includes/admin/class-wp-members-admin-users.php:345
#: includes/admin/class-wp-members-user-export.php:294
#: includes/class-wp-members-user-export.php:294
msgid "Subscription"
msgstr "Подписка"

#: includes/admin/class-wp-members-products-admin.php:71
#: includes/admin/class-wp-members-products-admin.php:738
#: includes/admin/class-wp-members-user-export.php:295
#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:504
#: includes/class-wp-members-user-export.php:295
msgid "Expires"
msgstr "Истекает"

#: includes/admin/class-wp-members-user-export.php:297
#: includes/class-wp-members-user-export.php:297
msgid "Registered"
msgstr "Зарегистрирован"

#: includes/admin/class-wp-members-user-export.php:298
#: includes/class-wp-members-user-export.php:298
msgid "IP"
msgstr "IP"

#: includes/class-wp-members-user-profile.php:58
msgid "WP-Members Additional Fields"
msgstr "WP-Members Дополнительные поля"

#: includes/class-wp-members-forms.php:1941
#: includes/class-wp-members-user-profile.php:516
msgid "Activate this user?"
msgstr "Активировать этого пользователя?"

#: includes/class-wp-members-user-profile.php:506
msgid "Reactivate this user?"
msgstr "Активировать пользователя?"

#: includes/class-wp-members-user-profile.php:511
msgid "Deactivate this user?"
msgstr "Заблокировать пользователя?"

#: includes/class-wp-members-user-profile.php:565
msgid "IP @ registration"
msgstr "IP при регистрации"

#: includes/admin/class-wp-members-admin-users.php:31
#: includes/admin/class-wp-members-admin-users.php:37
msgid "Export"
msgstr "Выгрузить"

#: includes/class-wp-members-dialogs.php:83
#: includes/class-wp-members-dialogs.php:142
msgid "Change Password"
msgstr "Сменить пароль"

#: includes/class-wp-members-dialogs.php:86
msgid "Update Password"
msgstr "Обновить пароль"

#: includes/class-wp-members-dialogs.php:90
msgid "Reset Forgotten Password"
msgstr "Сбросить забытый пароль"

#: includes/class-wp-members-dialogs.php:77
msgid "Forgot password?"
msgstr "Забыли пароль?"

#: includes/class-wp-members-dialogs.php:78
msgid "Click here to reset"
msgstr "Нажмите для сброса"

#: includes/class-wp-members-dialogs.php:79
msgid "New User?"
msgstr "Новый пользователь?"

#: includes/class-wp-members-dialogs.php:80
msgid "Click here to register"
msgstr "Нажмите здесь для регистрации"

#: includes/class-wp-members-dialogs.php:110
msgid "Required field"
msgstr "Обязательно для заполнения"

#: includes/class-wp-members-dialogs.php:113
msgid "Edit Your Information"
msgstr "Редактирование ваших данных"

#: includes/class-wp-members-user.php:1264
msgid "<strong>ERROR</strong>: User has not been activated."
msgstr "<strong>ОШИБКА</strong>: Пользователь не был активирован."

#: includes/class-wp-members-dialogs.php:125
msgid "Sorry, %s is a required field."
msgstr "%s обязательно для ввода."

#: includes/class-wp-members-dialogs.php:119
msgid "Login Failed!"
msgstr "Ошибка входа!"

#: includes/class-wp-members-dialogs.php:120
msgid "You entered an invalid username or password."
msgstr "Неверное имя пользователя или пароль."

#: includes/class-wp-members-dialogs.php:121
msgid "Click here to continue."
msgstr "Нажмите для продолжения."

#: includes/class-wp-members-dialogs.php:141
msgid "Edit My Information"
msgstr "Изменить информацию обо мне"

#: includes/class-wp-members-dialogs.php:143
#: includes/class-wp-members-dialogs.php:146
#: includes/class-wp-members-dialogs.php:148
#: includes/class-wp-members-dialogs.php:153
msgid "You are logged in as %s"
msgstr "Вы вошли как %s"

#: includes/class-wp-members-dialogs.php:128
msgid "Sorry, username is a required field"
msgstr "Имя пользователя обязательно для ввода."

#: includes/class-wp-members-dialogs.php:133
msgid "You must complete the CAPTCHA form."
msgstr "Необходимо заполнить форму CAPTCHA."

#: includes/deprecated.php:372
msgid "We were unable to validate the public key."
msgstr "Публичный ключ не прошел валидацию."

#: includes/deprecated.php:376
msgid "We were unable to validate the private key."
msgstr "Закрытый ключ не прошел валидацию."

#: includes/deprecated.php:388
msgid "The parameters to verify were incorrect"
msgstr "Параметры для проверки некорректны"

#: includes/deprecated.php:392
msgid "reCAPTCHA API keys are tied to a specific domain name for security reasons."
msgstr "reCAPTCHA API-ключи привязаны к доменному имени из соображений безопасности."

#: includes/deprecated.php:396
msgid "The reCAPTCHA server was not reached.  Please try to resubmit."
msgstr "Сервер reCAPTCHA недоступен.  Пожалуйста, попробуйте еще раз."

#: includes/class-wp-members-dialogs.php:161
msgid "Forgot?"
msgstr "Забыли?"

#: includes/class-wp-members-dialogs.php:154
msgid "click here to log out"
msgstr "выйти"

#: includes/class-wp-members-widget.php:46
msgid "Title:"
msgstr "Заголовок:"

#: includes/class-wp-members-forms.php:2222 templates/tos.php:20
msgid "Terms of Service"
msgstr "Условия использования"

#: templates/tos.php:32
msgid "%sclose%s"
msgstr "%sclose%s"

#: templates/tos.php:34
msgid "%sprint%s"
msgstr "%sprint%s"

#: includes/api/api.php:152 includes/class-wp-members-dialogs.php:108
#: includes/class-wp-members-dialogs.php:162
#: includes/class-wp-members-shortcodes.php:981
#: includes/class-wp-members-user.php:186
msgid "Register"
msgstr "Регистрация"

#: includes/class-wp-members-user-profile.php:58
msgid "Additional Information"
msgstr "Дополнительная информация"

#: includes/class-wp-members-dialogs.php:54
#: includes/class-wp-members-dialogs.php:74
#: includes/class-wp-members-dialogs.php:159
msgid "Password"
msgstr "Пароль"

#: includes/admin/class-wp-members-user-export.php:286
#: includes/class-wp-members-dialogs.php:91
#: includes/class-wp-members-dialogs.php:114
#: includes/class-wp-members-user-export.php:286
msgid "Username"
msgstr "Имя пользователя"

#: includes/class-wp-members-dialogs.php:76
msgid "Remember Me"
msgstr "Запомнить меня"

#: includes/admin/class-wp-members-user-export.php:201
#: includes/class-wp-members-user-export.php:201
msgid "No"
msgstr "Нет"

#: includes/admin/class-wp-members-admin-users.php:28
#: includes/admin/class-wp-members-admin-users.php:34
#: includes/admin/class-wp-members-admin-users.php:79
msgid "Activate"
msgstr "Активировать"

#: includes/class-wp-members-dialogs.php:115
msgid "Update Profile"
msgstr "Обновить профиль"

#: includes/class-wp-members-dialogs.php:84
msgid "New password"
msgstr "Новый пароль"

#: includes/class-wp-members-dialogs.php:85
msgid "Confirm new password"
msgstr "Подтвердите новый пароль"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:300
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:302
msgid "Stylesheet"
msgstr "Таблица стилей"

#: includes/admin/class-wp-members-admin-posts.php:32
#: includes/admin/class-wp-members-admin-posts.php:35
msgid "Hide"
msgstr "Скрыть"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:185
msgid "file"
msgstr "файл"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:281
msgid "Accepted file types:"
msgstr "Разрешенные типы файлов:"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:286
msgid "Accepted file types should be set like this: jpg|jpeg|png|gif"
msgstr "Разрешенные типы файлов нужно ввести так: jpg|jpeg|png|gif"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:293
msgid "Checked by default?"
msgstr "Отмечено по умолчанию?"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:389
#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:571
#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:572
msgid "Add Field"
msgstr "Добавить поле"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:499
msgid "Registration Date"
msgstr "Дата регистрации"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:125
msgid "Show Registration Form"
msgstr "Показывать форму регистрации"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:124
msgid "Show Login Form"
msgstr "Показывать форму логина"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:253
msgid "Attribution"
msgstr "Ссылка на разработчика"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:255
msgid "Attribution is appreciated!  Display \"powered by\" link on register form?"
msgstr "Ссылка на разработчика приветствуется! Отображать ссылку \"powered by\" (\"работает на\") в форме для регистрации?"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:126
msgid "Auto Excerpt:"
msgstr "Автоматический анонс: "

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:148
msgid "Number of words in excerpt:"
msgstr "Количество слов в анонсе:"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:274
msgid "Login Page:"
msgstr "Страница входа:"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:275
msgid "Specify a login page (optional)"
msgstr "Установить страницу входа (опционально)"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:279
msgid "Register Page:"
msgstr "Страница регистрации: "

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:280
msgid "For creating a register link in the login form"
msgstr "Для создания регистрационной ссылки в форме логина"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:284
msgid "User Profile Page:"
msgstr "Страница профиля пользователя:"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:285
msgid "For creating a forgot password link in the login form"
msgstr "Для создания ссылки для забытого пароля в форме логина"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:310
msgid "Custom Stylesheet:"
msgstr "Пользовательская таблица стилей:"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:594
msgid "WP-Members settings were updated"
msgstr "Настройки WP-Members были обновлены"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:681
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:712
msgid "USE CUSTOM URL BELOW"
msgstr "ИСПОЛЬЗУЙТЕ ВАШ URL НИЖЕ"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:701
msgid "Select a page"
msgstr "Выберите страницу"

#: includes/class-wp-members-widget.php:24
msgid "Displays the WP-Members sidebar login."
msgstr "Отображать логин WP-Members в сайдбаре."

#: includes/class-wp-members-widget.php:50
msgid "Redirect to (optional):"
msgstr "Перенаправить на (опционально):"

#: includes/class-wp-members-dialogs.php:136
msgid "There was an error with the CAPTCHA form."
msgstr "Произошла ошибка в форме CAPTCHA."

#: includes/class-wp-members-dialogs.php:145
msgid "Begin using the site."
msgstr "Начните пользоваться сайтом."

#: includes/class-wp-members-dialogs.php:122
msgid "Password fields cannot be empty"
msgstr "Поля \"Пароль\" не могут быть пустыми"

#: includes/class-wp-members-dialogs.php:104
msgid "Choose a Username"
msgstr "Введите имя пользователя"

#: includes/class-wp-members-dialogs.php:105
msgid "Input the code:"
msgstr "Введите код:"

#: includes/class-wp-members-dialogs.php:135
msgid "There was an error processing the form."
msgstr "Произошла ошибка в обработке формы."

#: includes/class-wp-members-dialogs.php:126
msgid "You must enter a valid email address."
msgstr "Введите правильный email."

#: includes/class-wp-members-dialogs.php:127
msgid "The username cannot include non-alphanumeric characters."
msgstr "Имя пользователя должно содержать только буквы и цифры."

#: includes/class-wp-members-dialogs.php:131
#: includes/class-wp-members-dialogs.php:174
msgid "Passwords did not match."
msgstr "Пароли не совпадают."

#: includes/class-wp-members-dialogs.php:132
msgid "Emails did not match."
msgstr "Поля Email не совпадают."

#: includes/class-wp-members-dialogs.php:134
msgid "CAPTCHA was not valid."
msgstr "CAPTCHA недействительна."

#: includes/class-wp-members-captcha.php:291 includes/deprecated.php:400
msgid "You have entered an incorrect code value. Please try again."
msgstr "Вы ввели некорректный код. Пожалуйста, попробуйте еще раз."

#: includes/class-wp-members-dialogs.php:66
msgid "You are not logged in."
msgstr "Вы не вошли."

#: includes/class-wp-members-dialogs.php:155
msgid "Login Failed!<br />You entered an invalid username or password."
msgstr "Ошибка!<br />Неверное имя пользователя или пароль."

#: includes/class-wp-members-dialogs.php:147
msgid "Click to log out"
msgstr "Нажмите для выхода."

#: includes/class-wp-members-dialogs.php:149
msgid "click to log out"
msgstr "нажмите для выхода"

#: includes/class-wp-members-dialogs.php:107
msgid "Reset Form"
msgstr "Сбросить форму"

#: includes/class-wp-members-shortcodes.php:906
msgid "Click here to log out."
msgstr "Нажмите здесь для выхода."

#. Plugin Name of the plugin
msgid "WP-Members"
msgstr "WP-Members"

#. Plugin URI of the plugin
msgid "https://rocketgeek.com"
msgstr "http://rocketgeek.com"

#. Author of the plugin
msgid "Chad Butler"
msgstr "Chad Butler"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:304
msgid "Stored value if checked:"
msgstr "Сохраненное значение если отмечено:"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:236
msgid "Notify %s for each new registration? %s"
msgstr "Уведомлять %s при новой регистрации? %s"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:144
#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:304
#: includes/class-wp-members-forms.php:1666
#: includes/class-wp-members-forms.php:1864
#: includes/class-wp-members-user-profile.php:181
msgid "(required)"
msgstr "(требуется)"

#: includes/class-wp-members-dialogs.php:72
msgid "Existing Users Log In"
msgstr "Вход для зарегистрированных пользователей"

#: includes/admin/tabs/class-wp-members-admin-tab-options.php:123
msgid "Show Excerpts"
msgstr "Показывать анонс"

#: includes/class-wp-members-dialogs.php:103
msgid "New User Registration"
msgstr "Регистрация нового пользователя"

#: includes/deprecated.php:380
msgid "The challenge parameter of the verify script was incorrect."
msgstr "Параметр проверочного скрипта некорректен"

#: includes/class-wp-members.php:1764
msgid "(more&hellip;)"
msgstr "(далее&hellip;)"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:198
msgid "Display?"
msgstr "Показывать?"

#: includes/deprecated.php:384
msgid "The CAPTCHA solution was incorrect."
msgstr "Решение CAPTCHA неверно."

#: includes/class-wp-members-dialogs.php:160 includes/class-wp-members.php:1951
msgid "log in"
msgstr "войти"

#: includes/api/api.php:110 includes/class-wp-members-dialogs.php:75
#: includes/class-wp-members-shortcodes.php:984
msgid "Log In"
msgstr "Войти"

#: includes/class-wp-members-widget.php:39
#: includes/class-wp-members-widget.php:82
msgid "Login Status"
msgstr "Статус авторизации"

#: includes/admin/class-wp-members-admin-users.php:32
#: includes/admin/class-wp-members-admin-users.php:38
msgid "Export All Users"
msgstr "Выгрузить данные всех пользователей"

#: includes/class-wp-members-dialogs.php:50
#: includes/class-wp-members-dialogs.php:92
msgid "Email"
msgstr "Email"

#: includes/admin/class-wp-members-products-admin.php:504
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:259
#: includes/class-wp-members-forms.php:1228
#: includes/class-wp-members-user-profile.php:132
msgid "None"
msgstr "Нет"

#: includes/admin/class-wp-members-products-admin.php:188
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:63
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:269
msgid "Pages"
msgstr "Страницы"

#: includes/class-wp-members-dialogs.php:93
msgid "Reset Password"
msgstr "Задать пароль"

#: includes/admin/class-wp-members-admin-api.php:636
msgid "Settings"
msgstr "Настройки"

#: includes/admin/class-wp-members-admin-api.php:373
msgid "Options"
msgstr "Настройки"

#: includes/admin/class-wp-members-admin-api.php:374
msgid "Fields"
msgstr "Поля"

#: includes/admin/class-wp-members-admin-api.php:375
msgid "Dialogs"
msgstr "Диалоги"

#: includes/admin/class-wp-members-admin-api.php:376
msgid "Emails"
msgstr "Сообщения"

#: includes/admin/dialogs.php:112
msgid "Your WP settings allow anyone to register - this is not the recommended setting."
msgstr "Ваш WP-Members настроен на разрешение всем зарегистрироваться - это нерекомендуемая настройка."

#: includes/admin/dialogs.php:113
msgid "You can %s change this here %s making sure the box next to \"Anyone can register\" is unchecked."
msgstr "Вы можете %s изменить ее здесь%s, сняв галочку в чекбоксе \"Любой может зарегистрироваться\"."

#: includes/admin/dialogs.php:118
msgid "Your WP settings allow anyone to comment - this is not the recommended setting."
msgstr "Ваш WP-Members настроен на разрешение всем оставлять комментарии - это нерекомендуемая настройка."

#: includes/admin/dialogs.php:119
msgid "You can %s change this here %s by checking the box next to \"Users must be registered and logged in to comment.\""
msgstr "Вы можете %s изменить ее здесь%s, поставив галочку в чекбоксе \"Пользователи должны быть зарегистрированы и авторизованы для комментирования.\""

#: includes/admin/dialogs.php:124
msgid "Your WP settings allow full text rss feeds - this is not the recommended setting."
msgstr "Ваш WP-Members настроен на разрешение полнотекстовых rss-лент - это нерекомендуемая настройка."

#: includes/admin/dialogs.php:125
msgid "You can %s change this here %s by changing \"For each article in a feed, show\" to \"Summary.\""
msgstr "Вы можете %s изменить ее здесь%s, указав для параметра \"Для каждой статьи в ленте отображать\" значенин \"Анонс\""

#: includes/admin/dialogs.php:130
msgid "You have set WP-Members to hold registrations for approval"
msgstr "Вы настроили WP-Members на задержку регистрации до подтверждения"

#: includes/admin/dialogs.php:131
msgid "but you have not changed the default message for \"Registration Completed\" under \"WP-Members Dialogs and Error Messages.\"  You should change this message to let users know they are pending approval."
msgstr ", но вы не изменили сообщение по умолчанию \"Регистрация завершена\" в разделе \"WP-Members Диалоги и сообщения об ошибках.\"  Вам следует изменить это сообщение, чтобы пользователи знали, что они ожидают утверждения модератором."

#: includes/admin/dialogs.php:135
msgid "You have turned on reCAPTCHA"
msgstr "Вы включили reCAPTHA"

#: includes/admin/dialogs.php:136
msgid "but you have not entered API keys.  You will need both a public and private key.  The CAPTCHA will not display unless a valid API key is included."
msgstr ", но вы не ввели API-ключи. Необходимо ввести открытый и закрытый ключи. CAPTCHA не будет отображаться пока не будет введен корректный API-ключ"

#: includes/admin/dialogs.php:165
msgid "Version:"
msgstr "Версия:"

#: includes/admin/dialogs.php:177
msgid "Follow"
msgstr "Следите в "

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:117
msgid "reCAPTCHA Keys"
msgstr "Ключи reCAPTCHA"

#: includes/admin/class-wp-members-admin-api.php:475
msgid "Restricted post (or page), displays above the login/registration form"
msgstr "Запись (или страница) с ограниченным доступом (будет отображаться перед формами входа/регистрации)"

#: includes/admin/class-wp-members-admin-api.php:476
msgid "Username is taken"
msgstr "Имя уже используется"

#: includes/admin/class-wp-members-admin-api.php:477
msgid "Email is registered"
msgstr "Email зарегистрирован"

#: includes/admin/class-wp-members-admin-api.php:478
msgid "Registration completed"
msgstr "Регистрация завершена"

#: includes/admin/class-wp-members-admin-api.php:479
msgid "User update"
msgstr "Пользователь обновлен"

#: includes/admin/class-wp-members-admin-api.php:480
msgid "Passwords did not match"
msgstr "Пароли не совпадают"

#: includes/admin/class-wp-members-admin-api.php:481
msgid "Password changes"
msgstr "Пароль изменен"

#: includes/admin/class-wp-members-admin-api.php:482
msgid "Username or email do not exist when trying to reset forgotten password"
msgstr "Имя пользователя или email не найдены при попытке сбросить забытый пароль"

#: includes/admin/class-wp-members-admin-api.php:483
msgid "Password reset"
msgstr "Пароль сброшен"

#: includes/admin/tabs/class-wp-members-admin-tab-dialogs.php:67
msgid "Dialogs and Error Messages"
msgstr "Диалоги и Сообщения об ошибках"

#: includes/admin/tabs/class-wp-members-admin-tab-dialogs.php:69
msgid "You can customize the text for dialogs and error messages. Simple HTML is allowed %s etc."
msgstr "Вы можете подстроить тексты диалогов и сообщений об ошибках. Допускается простой HTML %s и т.д."

#: includes/admin/tabs/class-wp-members-admin-tab-dialogs.php:80
msgid "Terms of Service (TOS)"
msgstr "Условия предоставления услуг"

#: includes/admin/tabs/class-wp-members-admin-tab-dialogs.php:87
msgid "Update Dialogs"
msgstr "Обновить Диалоги"

#: includes/admin/tabs/class-wp-members-admin-tab-dialogs.php:124
msgid "WP-Members dialogs were updated"
msgstr "Диалоги WP-Members были обновлены"

#: includes/admin/class-wp-members-admin-api.php:392
msgid "New Registration"
msgstr "Новая регистрация"

#: includes/admin/class-wp-members-admin-api.php:410
msgid "Registration is Moderated"
msgstr "Регистрация прошла модерацию"

#: includes/admin/class-wp-members-admin-api.php:426
msgid "Registration is Moderated, User is Approved"
msgstr "Регистрация прошла модерацию, пользователь активирован"

#: includes/admin/class-wp-members-admin-api.php:449
msgid "Admin Notification"
msgstr "Уведомление администратора"

#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:93
msgid "Email Signature"
msgstr "Подпись"

#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:57
msgid "Email Messages"
msgstr "Сообщения"

#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:60
msgid "You can customize the content of the emails sent by the plugin."
msgstr "Вы можете отредактировать содержимое писем, отсылаемых плагином."

#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:62
msgid "A list of shortcodes is available here."
msgstr "Список shortcode`ов доступен здесь."

#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:70
#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:74
#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:93
#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:143
msgid "(optional)"
msgstr "(необязательно)"

#: includes/admin/class-wp-members-admin-api.php:290
#: includes/admin/class-wp-members-admin-api.php:292
msgid "Subject"
msgstr "Тема"

#: includes/admin/class-wp-members-admin-api.php:293
msgid "Body"
msgstr "Сообщение"

#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:101
msgid "Update Emails"
msgstr "Обновить сообщения"

#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:172
msgid "WP-Members emails were updated"
msgstr "Сообщения WP-Members были обновлены"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:643
msgid "WP-Members fields were updated"
msgstr "Поля WP-Members были обновлены"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:154
msgid "Field Label"
msgstr "Метка поля"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:169
#: includes/admin/tabs/class-wp-members-fields-table.php:74
msgid "Field Type"
msgstr "Тип поля"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:175
msgid "text"
msgstr "текст"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:179
msgid "Width"
msgstr "Ширина"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:179
msgid "Height"
msgstr "Высота"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:122
msgid "Site Key"
msgstr "Ключ сайта"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:123
#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:139
msgid "Secret Key"
msgstr "Секретный ключ"

#: includes/admin/class-wp-members-products-admin.php:111
#: includes/admin/class-wp-members-user-export.php:201
#: includes/class-wp-members-user-export.php:201
msgid "Yes"
msgstr "Да"

#: includes/admin/class-wp-members-admin-posts.php:203
#: includes/walkers/class-wp-members-walker-nav-menu.php:140
msgid "Edit"
msgstr "Изменить"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:74
#: includes/admin/tabs/class-wp-members-admin-tab-dialogs.php:57
#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:109
#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:114
#: includes/admin/tabs/class-wp-members-admin-tab-options.php:78
msgid "Need help?"
msgstr "Нужна помощь?"

#: includes/admin/dialogs.php:166
msgid "Quick Start Guide"
msgstr "Краткое руководство"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:198
msgid "Image type"
msgstr "Тип изображения"

#: includes/admin/dialogs.php:167
msgid "Online User Guide"
msgstr "Он-лайн инструкция"

#: includes/admin/dialogs.php:175
msgid "Thank you for using WP-Members"
msgstr "Спасибо за использование WP-Members"

#: includes/admin/dialogs.php:176
msgid "A plugin developed by"
msgstr "Плагин разработан"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:319
msgid "CAPTCHA was updated for WP-Members"
msgstr "CAPTCHA была обновлена для  WP-Members"

#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:69
msgid "Set a custom email address"
msgstr "Указать другой адрес email"

#: includes/admin/tabs/class-wp-members-admin-tab-emails.php:73
msgid "Set a custom email name"
msgstr "Указать другое имя отправителя"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:149
msgid "Edit Field"
msgstr "Редактировать поле"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:149
msgid "Add a Field"
msgstr "Добавить поле"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:156
msgid "The name of the field as it will be displayed to the user."
msgstr "Это название поля будет показано пользователю."

#: includes/admin/dialogs.php:168
msgid "FAQs"
msgstr "ЧаВо"

#: includes/admin/dialogs.php:194 includes/admin/dialogs.php:198
msgid "Latest from RocketGeek"
msgstr "Последнее от RocketGeek"

#: includes/admin/dialogs.php:227 includes/admin/dialogs.php:240
msgid "Latest from ButlerBlog"
msgstr "Последнее в ButlerBlog"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:120
msgid "reCAPTCHA requires an API key, consisting of a \"site\" and a \"secret\" key. You can sign up for a %s free reCAPTCHA key%s"
msgstr "reCAPTCHA требует ключ API состоящий из \"сайта\" и секретного ключа, Вы можете зарегистрироваться для  %s бесплатного ключа reCAPTCHA%s"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:170
msgid "Characters for image"
msgstr "Символы для изображения"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:174
msgid "Number of characters"
msgstr "Число символов"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:182
msgid "Font color of characters"
msgstr "Цвет шрифта символов"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:186
msgid "Background color of image"
msgstr "Фоновый цвет изображения"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:190
msgid "Font size"
msgstr "Размер шрифта"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:194
msgid "Width between characters"
msgstr "Пробел между символами"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:213
msgid "To use Really Simple CAPTCHA, you must have the Really Simple CAPTCHA plugin installed and activated."
msgstr "для использования Really Simple CAPTCHA требуется установленый и активированый плагин Really Simple CAPTCHA"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:241
msgid "Update CAPTCHA Settings"
msgstr "Обновить настройки CAPTCHA"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:670
msgid "Meta Key must contain only letters, numbers, and underscores"
msgstr "Настройка имени может содержать только буквы, цифры и символы подчеркивания"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:677
msgid "A field with that meta key already exists"
msgstr "Поле с таким именем настройки уже существует"

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:682
msgid "Sorry, \"%s\" is a <a href=\"https://codex.wordpress.org/Function_Reference/register_taxonomy#Reserved_Terms\" target=\"_blank\">reserved term</a>. Field was not added."
msgstr "Извините, \"%s\" является <a href=\"https://codex.wordpress.org/Function_Reference/register_taxonomy#Reserved_Terms\" target=\"_blank\">зарезервированным</a>. Поле не добавлено."

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:723
msgid "Checked value is required for checkboxes. Nothing was updated."
msgstr "Отмеченное значение требуется для чекбокса. Ничего не обновлено."

#: includes/admin/tabs/class-wp-members-admin-tab-fields.php:165
msgid "The database meta value for the field. It must be unique and contain no spaces (underscores are ok)."
msgstr "Мета значение базы данных для поля. Должно быть уникально и не содержать пробелов (подчеркивание можно)"

#: includes/admin/tabs/class-wp-members-admin-tab-captcha.php:178
msgid "Image dimensions"
msgstr "Размеры изображения"

#: includes/admin/class-wp-members-admin-api.php:434
msgid "Password Reset"
msgstr "Сброс пароля"